

.izl-rmenu{position:fixed;right:0;bottom:10px;padding-bottom:42px;background:url("../img/r_b.png.html") 0px bottom no-repeat;z-index:999;}
.izl-rmenu .btn{width:42px;height:25px;margin-bottom:2px;cursor:pointer;position:relative;}
.izl-rmenu .btn-phone{background-color:;background:url("../img/customer_service.png") 0px 0px no-repeat;}
.izl-rmenu .btn-phone:hover{background-color:;background:url("../img/customer_service_two.png") 0px 0px no-repeat;}
.izl-rmenu .btn-top{background:url("../img/return_top.png") 0px 0px no-repeat;background-color:;display:none;}
.izl-rmenu .btn-top:hover{background-color:;background:url("../img/return_top_two.png") 0px 0px no-repeat;}